@charset "utf-8";

/* 내용관리 */
#ctt { padding:10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0; width:1170px; margin:0 auto;line-height:40px;}
.ctt_img {text-align:center}

@media(max-width:1190px){
#ctt_con{width:100%;}
}